[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\
pics=Skin\
senddir=

[options]
n0=0,1,0,1,0,1,300,1,0,1,1,1,0,0,0,0,1,0,0,0,4096,0,1,3,0,0,1,1,0,50,0,1,0,1,0
n1=5,100,1,0,870,23,39,0,3,2,0,0,0,0,2,0,1,1,0,0,1,1,1,0,5,0,0,0,0,0,1,0,0,0,1,20
n2=0,0,0,1,1,1,1,1,0,60,120,0,0,1,0,0,0,0,1,120,20,10,0,1,0,1,0,1,0,0,0,0,0,0,1,0,1
n3=5000,0,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,1,1,1,0,0,0,0,1,1,0,10,0,0,1,3,180,0,1,0,0
n4=1,0,1,0,0,0,9999,0,0,0,1,1,1024,0,1,9999,30,0,0,0,3,1,1,4,0,5000,1,5,0,0,13,0,1,1,0,0,0
n5=1,1,1,1,1,1,1,1,1,1,0,1,1,0,1,1,1,0,300,30,10,0,1,31,0,0,1,8192,1,0,0,129,0,1,0,0
n6=0,1,0,1,1,1,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,100,1,1,0,0,1,0,0,8,0,0,1,0,0
n7=1,0,0,0,0,1,0,1,1,1,1,1,0,1,0,0,1,70,0,3,0,1,1,1,1,1,0,0,0,0,1,1,1,1,1,0,1
n8=1,3,0,135,1,1,1,2,0,0,0,0,0,0,1,0,1,0,0,2,0,0,168,1,0,1,1,1,1,0,0,1,1,0,3,0,0

[about]
version=7.36
show=no

[ident]
active=yes
userid=mangkuk
system=UNIX
port=113

[socks]
enabled=no
port=1080
method=4
dccs=no
useip=yes
hostname=69.93.172.197
userid=
pw=
masks=

[language]
sjis=0
multibyte=0
mbed=1
utf=1
linking=1
unicode=1

[clicks]
status=/lusers
query=/whois $$1
channel=/channel
nicklist=/query $$1
notify=/whois $$1
message=/whois $$1

[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off

[marker]
show=off
size=3
colour=4
method=1
picture=

[text]
defport=6667
commandchar=/
linesep=-
timestamp=[hh:nn:tt]
logstamp=[HH:nn]
accept=*.jpg,*.gif,*.png,*.bmp,*.txt,*.log,*.wav,*.mid,*.mp3,*.wma,*.ogg,*.zip
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html
theme=mIRC Classic
aptitle=Isnin 30 Julai 2018 06:08:56pm Lag anda: 0.18 Saat mIRC Online Selama 28saat
finger=%mangkukdreturn
quit=%mangkukdreturn
network=
lastreset=

[warn]
dcc=on
fserve=on
link=off

[dccserver]
n0=1,59,0,0,0,0

[agent]
enable=0,0
char=merlin.acs
lang=0x0409
options=1,1,1,100,0
speech=0,0,100,1,0,10,50,1,1,1,0,50,1,50,50,70
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1,0,1
pos=20,20

[mirc]
nick=sdf
anick=saf
host=zildjan.ddns.netSERVER:zildjan.ddns.net:6667
email=x.wujud
user=%mangkukdreturn

[files]
servers=servers.ini
finger=finger.txt
urls=urls.ini
addrbk=addrbk.ini
trayicon=

[styles]
thin=1
font=1
hide=1
color=default
size=2
buttons=0

[windows]
status=0,517,0,323,2,1,0
wchannel=-1,1029,-1,457,2,1,0
main=102,600,43,495,2,1,0
scripts=43,1430,28,795,0,0,0
wquery=-1,596,-1,376,1,1,0
@cyberkampung=20,630,20,340,0,1,0
wnotify=-1,596,-1,378,0,1,0
wdccs=-1,277,-1,266,0,1,0
wlist=-1,588,-1,378,0,1,0
wdccg=-1,277,-1,266,0,1,0
playctrl=230,341,142,294,0,0,0
wlinks=-1,585,-1,378,0,1,0
wchannel-Mp3japan=-1,179,-1,126,1,1,0
wchannel-JiwangIRC=-1,179,-1,126,0,1,0
wchannel-Lepaknet=-1,179,-1,126,0,1,0
wquery-JiwangIRC=-1,596,-1,376,0,1,0
wchannel-MyChatz=-1,179,-1,126,0,1,0
wquery-MyChatz=-1,596,-1,376,0,1,0
wchannel-AseanChat=-1,179,-1,126,0,1,0
wchannel-MalayIRC=-1,179,-1,126,0,1,0
chanfldr=8,316,51,379,0,0,0
chanctrl=522,427,242,427,0,0,0
wchannel-RileksChat=-1,1029,-1,457,1,1,0

[pfiles]
n0=popups.ini
n1=popups.ini
n2=mangkuk\dcx.mrc
n3=popups.ini
n4=popups.ini

[fonts]
fscripts=Fixedsys,412,0
fstatus=Fixedsys,412,0,0
fchannel=Fixedsys,411,0,0
f#kuantan=Fixedsys,412,0,0
fWildsnakes=Fixedsys,412,0,0
fsyuhadanor80=Fixedsys,412,0,0
f#hibur=Fixedsys,412,0,0
fAyukiut=Fixedsys,412,0,0
f#awek=Fixedsys,412,0,0

[background]
status=Skin\aceblue.bmp,0
@mdi=Skin\monalisa.JPG,0
#ace=Skin\aceblue.bmp,0
#amboi=Skin\aceblue.bmp,0
#awekcun=Skin\aceblue.bmp,0
switchbar=Skin\sidebar.bmp
treebar=Skin\sidebar.bmp
toolbar=Skin\sidebar.bmp
cdkhanzab=none

[wizard]
warning=2

[local]
local=nothing.special.about.mangkuk
localip=121.120.242.111

[nicklist]
#Ace=right,95
#hibur=right,96
#tiram=right,91
@Query=right,85
#mp3japantalk=right,91
#anime=right,97
@Msg=right,83
#amboi=right,102
#perak=right,130
#bentong=right,116
#SelayangBaru=right,111
#pahang=right,100
#melaka=right,78
#kedah=right,113
#johor=right,90
#kampung=right,113

[flashing]
aLyZ=on
cintaaaaaaaaaaaa=on
^baby^bunny^=on

[logging]
jj=off
Janggut=logs\Janggut.log

[chanfolder]

[update]
check=0
next=1529688600

[tipopts]
options=1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,30,10,3,1

[dccnicks]
n0=UngU-KarMiLa
n1=Biowash
n2=DSAI
n3=Guest34251
n4=[[Lordsoap]]
n5=[aM]
n6=f6
n7=hafiz

[ports]
dcc=1
other=0
random=off
bind=off
ustate=off
adapter=
address=
method=none
uip=on
uidentd=on
udcc=on
userver=off

[ssl]
show=1
cert=
key=
ca=

[waves]
query=sounds\query.wav
notice=No Sound
invite=Event Beep
disconnect=sounds\disconnect.mp3
send=Event Beep
highlight=No Sound
flash=No Sound
dccfail=Event Beep
chat=Event Beep
join=No Sound
part=No Sound
kick=sounds\kick.wav
dccok=No Sound
connect=No Sound

[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-

[extensions]
n0=defaultEXTDIR:download\
n1=*.wav,*.mid,*.mp3,*.wma,*.oggEXTDIR:sounds\

[colors]
n0=mIRC Classic,1,13,4,7,10,7,4,9,3,7,13,15,7,8,6,0,3,3,7,10,10,1,11,1,15,14,13,1,1,15

[palettes]
n0=16777215,0,8323072,37632,255,127,10223772,32764,65535,64512,9671424,16776960,16515072,16711935,8355711,13816530

[cnicks]
n0=$me,4,,,1,1,0,0,0
n1=,7,+,,0,0,4,0,0
n2=,99,@+-,,0,0,0,0,0

[afiles]
n0=aliases.ini
n1=multisocket

[rfiles]
n0=remote.ini
n1=remote.ini
n2=mangkuk\mangkuk.txt
n3=mangkuk\pinggan.txt
n4=mangkuk\multisocket.ini

[find]
n0=ctcpreply
n1= I'm Using Get 
n2=TEXT:
n3=alias salam
n4=salam
n5=hayun
n6=polis
n7=zul
n8=revenge
n9=huruf
n10=big
n11=lain
n12=namalain
n13=$nikcom
n14=:Open:

[replace]
n0= 
n1=$time(hh:nntt)
n2=skin
n3=.
n4=nama

[chanlist]
last=channels.txt

[dragdrop2]
n0=*.*:/dcc send $1 $2-

[fileserver]
homedir=
welcome=

[chanhist]
n0=#ace
n1=#kampung
n2=#kampung,RileksChat
n3=#amboi
n4=#mamak

[notifyopts]
online=
offline=
